
Explanation for binary files inside source package according to

  http://lists.debian.org/debian-devel/2013/09/msg00332.html

Files: R/sysdata.rda
Documentation: https://raw.githubusercontent.com/tidyverse/readr/37d6eda5b2e52707bfa6ea2db8d52e0209796615/data-raw/date-symbols.R

  -> By a combination of R packaging conventions (permitting the use
     of package-source "build time" data construction resulting in
     per-package R/sysdata.rda file as used here) coupled with a (IMHO
     wrong !) package author decision to not included the source for
     this file in the _packaged package sources_ (ie what in Debian is
     package_1.2-3.orig.tar.gz) I can only point to the upstream source
     repo file above

     The use is innocent: these really are merely the i18n names for
     date fields.
     

 -- Dirk Eddelbuettel <edd@debian.org>, Sun, 15 Oct 2017 11:31:48 -0500
